.noScreenL, .fullsize { display:block; }
.noScreenS, .mobile { display:none !important; }


/*** Mobile Menu ***/
/* General */
ul.menuMobile { list-style:none; margin:0; padding:0; font-size:18px; }
ul.menuMobile li { margin:0; padding:0; }
ul.menuMobile a { display:block; padding:10px 15px; text-decoration:none; color:#fff; }
/* Top level */
ul.menuMobile > li { border-bottom:1px solid #ccc; }
/* Sublevels */
ul.menuMobile ul { display:none; margin:0; padding:0; }
ul.menuMobile ul a { padding-left:25px; }
ul.menuMobile ul ul a { padding-left:35px; }
ul.menuMobile ul ul ul a { padding-left:45px; }
ul.menuMobile ul ul ul ul a { padding-left:55px; }

.pageWidth { width:auto; padding: 0 5px; }
#header { text-align:center; }
#mobileMenuButton { padding:10px; background: #ccc url('graphics/design/mobile_menu_button_bg.png') no-repeat bottom; color:#0e2e4c; font-weight:bold; text-align:center; }
#menuMobile { background-color:#0e2e4c; }
div.featureBox { float:none; width:auto !important; height:auto; }
div.mainColumn { float:none !important; width:auto !important; margin: 0 2% !important; }
div.investor { float:none; margin: 1em auto; width:220px; }
div.investor:first-child { margin: 1em auto; }

#footerText {
    background: none;
    padding:0px;
}
#footerText div.location.loc1 {
    margin-left:0px;
    width:100%;
    padding-bottom:10px;
}
#footerText div.location.loc2 {
     margin-left:0px;
    width:100%;
    padding-bottom:10px;
   
}
#footerText div.location.loc3 {
     margin-left:0px;
    width:100%;
    padding-bottom:10px;
   
}